### Method

# Gimp TextLayer get_justification

since: 2.6

#### Declaration [src]

    GimpTextJustification
    gimp_text_layer_get_justification (
      GimpTextLayer* layer
    )

#### Description [src]

Get the text justification information of the text layer.

This procedure returns the alignment of the lines in the text layer relative to each other.

Available since: 2.6

#### Return value

Type: `GimpTextJustification`

The justification used in the text layer.